
TYPO3.Flow - Task # 2266

Status: Resolved Priority: Could have
Author: Irene Höppner Category: - Documentation -
Created: 2008-12-03 Assigned To: Karsten Dambekalns
Updated: 2010-10-20 Due date:
Sprint:
PHP Version:
Has patch:
Complexity:
Subject: Update MVCFramework.xml [has patch]
Description
FLOW3:
    -  Adapted the MVC-documentation to the viewObjectNamePattern and added an example of the standard resolving of the URI

Associated revisions
Revision bb0dc737 - 2008-12-15 12:58 - Karsten Dambekalns
FLOW3, TypoScript:
    -  adapted the MVC-documentation to the viewObjectNamePattern and added an example of the standard resolving of the URI, fixes #2266. Thanks
to Irene Höppner.
    -  adjusted documentation a little more to fit the new namespaces syntax

History
#1 - 2008-12-05 22:31 - Karsten Dambekalns
- Subject changed from Update MVCFramework.xml to Update MVCFramework.xml [has patch]
- Assigned To set to Robert Lemke

#2 - 2008-12-15 11:17 - Karsten Dambekalns
- Status changed from New to Accepted
- Assigned To changed from Robert Lemke to Karsten Dambekalns

#3 - 2008-12-15 13:00 - Karsten Dambekalns
- Status changed from Accepted to Resolved
- % Done changed from 0 to 100

Applied in changeset r1631.

Files
MVCFramework.xml.diff 4.3 kB 2008-12-03 Irene Höppner
